<?
$q = mysql_query("SELECT * FROM `$mysql[pref]ban` WHERE (`ip` = '$ip' OR `ip` = '$ip_1' OR `ip` = '$ip_2' OR `ip` = '$ip_op') AND `time` > '$time';");

if(mysql_num_rows($q) != 0)
{
header("Location: ".BASEDIR."banip.php?".SID."");
exit;
}




?>
